DROP TABLE comments;
DROP TABLE uploads;

CREATE TABLE uploads (
uploadNo INT(8) NOT NULL AUTO_INCREMENT,
uploadDir VARCHAR(255),
uploadName VARCHAR(255),
PRIMARY KEY (uploadNo)
);

CREATE TABLE comments (
commentNo INT(8) NOT NULL AUTO_INCREMENT,
commentName   VARCHAR(255),
commentText     VARCHAR(255),
uploadNo  INT(8) NOT NULL,
PRIMARY KEY (commentNo),
FOREIGN KEY (uploadNo) REFERENCES uploads(uploadNo)
);
